#!/bin/bash

if [ $( bspc config top_padding ) == 36 ]; then
	polybar-msg cmd hide
	sleep .0
	bspc config top_padding 0
	bspc config bottom_padding 0
  bspc config left_padding 0
  bspc config right_padding 0
else
	bspc config top_padding 36
	bspc config bottom_padding 9
  bspc config left_padding 11
  bspc config right_padding 11
	sleep .0
	polybar-msg cmd show
fi
